//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.0
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Software aplicativo do Intel PROSet/Wireless."
    //
    1020 = "Event Viewer para conexões sem fio"
    1021 = "O Event Viewer para conexões sem fio exibe uma lista de registros de logs de erros."
    //
    1030 = "Assistente Intel® para problemas em conexões sem fio"
    1031 = "O Assistente Intel® para problemas em conexões sem fio o ajuda na resolução de questões sobre conexões de redes sem fio."    	
    //
    1040 = "Utilitário de rastreamento"                                                     
    1041 = "Dados de diagnóstico para questões de conexão sem fio usados pelos usuários e pelo pessoal de suporte ao cliente."
    //
    1050 = "Arquivos de ajuda" 
    1051 = "Ajuda do Assistente para conexões sem fio da Intel."
    //
    1060 = "Gerenciador de perfis"
    1061 = "O gerenciador de perfis permite que você gerencie os perfis de conexões de rede sem fio."
    //
    1070 = "Soluções Intel Smart Wireless Solutions"
    1071 = "Assistente de configuração fácil para conexão a um roteador sem fio."
    //
    1080 = "Suporte WMI"
    1081 = "Funcionalidade WMI (Wireless Management Instrumentation)."
    //
    1090 = "Assistente de perfis" 
    1091 = "O Assistente de perfis permite criar e gerenciar perfis de conexões de rede sem fio."
    //
    1100 = "Serviço de configuração zero" 
    1101 = "O Serviço de Configuração zero fornece detecção e configuração da rede sem fio."
    //
    1110 = "IWA"
    1111 = "O IWA permite que gerenciar e configurar as conexões de rede sem fio."
    //
    1120 = "Sign-on único" 
    1121 = "O conjunto de recursos de Sign-on único inclui conexão de pré-login e conexão persistente."
    //
    1122 = "Conexão de pré-login" 
    1123 = "Estabelece a conexão sem fio antes do usuário fazer o login no Windows."
    //
    1130 = "Driver do adaptador de LAN sem fio"
    1131 = "Driver NDIS para adaptador de LAN sem fio."
    //
    1140 = "Ferramentas do administrador" 
    1141 = "Ferramentas do administrador"
    //
    1150 = "Requerente 802.1x" 
    1151 = "Requerente 802.1x"
    //
    //
    //      Autorun Strings
    //
    //
    2000 = "Instalar o software"
    2010 = "Visualizar o Guia do usuário"
    2020 = "Visualizar Notas da versão"
    2030 = "Suporte on-line"